RubyGems Navigation menu

dependabot-elm 0.212.0

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versions:

  1. 0.212.0 - September 06, 2022 (10.5 KB)
  2. 0.211.0 - August 23, 2022 (10.5 KB)
  3. 0.210.0 - August 23, 2022 (10.5 KB)
  4. 0.209.0 - August 17, 2022 (10.5 KB)
  5. 0.208.0 - August 16, 2022 (10.5 KB)
Show all versions (903 total)

Runtime Dependencies (1):

Development Dependencies (16):

Owners:

Pushed by:

Authors:

  • Dependabot

SHA 256 checksum:

a679c74194c867648ac48657090f6568a52aeb61e32fcb2ad438708371879a1a

Total downloads 2,017,785

For this version 2,882

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Nonstandard

Required Ruby Version: >= 2.7.0

Required Rubygems Version: >= 2.7.0

Links: